User:Abates/monacobook.css: Difference between revisions

From MediaWiki
Jump to navigationJump to search
Abates (talk | contribs)
mNo edit summary
Abates (talk | contribs)
mNo edit summary
Line 13: Line 13:
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
{
   content:'\25BA '; color:#9e0b0f; padding-right:.20em;
   content:'\25BA '; color:#9e0b0f; padding-right:.05em;
}
}



Revision as of 22:28, 4 September 2011

.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:FortMax']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Lonegamer78']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:McFly']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Monzo']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
  content:'\25BA '; color:#9e0b0f; padding-right:.05em;
}

#bodyContent a[href='/wiki/Special:Contributions/76.28.76.206']:after { content:' (ZW)'; }

#bodyContent li + li {padding-top:.2em}

.editingold { font-size: 150%; background-color: #FF0000; color: #FFFFFF }